{
	"identifier": "ls-284-b65",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Cab Lining Fill (v2)",
	"GroupID": "mev-cab-lining-fill-v2",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  1.939,
		  0.494,
		  0.01
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Cab Lining Fill",
		"debug": false,
		"textureName": "mev-steam-liveries.b65_lining-r-fill-v2.png",
		"name": "cab lining fill R2",
		"transform": {
		  "position": [
			1.614,
			2.519,
			-8.419
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.939,
		  0.494,
		  0.01
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Cab Lining Fill",
		"debug": false,
		"textureName": "mev-steam-liveries.b65_lining-l-fill-v2.png",
		"name": "cab lining fill L2",
		"transform": {
		  "position": [
			-1.614,
			2.519,
			-8.419
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}